Bug 631647 - Book titles appear in English even when other language is selected
Book titles appear in English even when other language is selected
Status: CLOSED ERRATA
Product: Publican
Classification: Community
Component: publican (Show other bugs)
1.6
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-08 00:41 EDT by Manuel Ospina
Modified: 2015-11-09 19:10 EST (History)
5 users (show)

See Also:
Fixed In Version: publican-2.2-0.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-10 19:26:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Ospina 2010-09-08 00:41:28 EDT
Description of problem:
Book titles (on left panel and main window) appear in English even when other language is selected

Version-Release number of selected component (if applicable):


How reproducible:
Always


Steps to Reproduce:
1. Select a language other that English
2. Browse through the list of books
3. Check the titles of books that have been translated
  
Actual results:
The title in the left panel and the title in the main window appear in English

Expected results:
Both titles should appear in the selected language. 


Additional info:
Example:
- http://docs.redhat.com/docs/es-ES/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/index.html
- http://documentation-stage.bne.redhat.com/docs/es-ES/Red_Hat_Enterprise_Linux/5/html/Installation_Guide/index.html
Comment 1 Jeff Fearn 2010-09-19 21:00:11 EDT
Please supply the svn location for the book version exhibiting this issue.
Comment 2 Jeff Fearn 2010-09-27 02:33:01 EDT
FIXED labels not being added to web spec file.

Fixed in Build: Fixed in Build:  2.1-0%{?dist}.t89

Note You need to log in before you can comment on or make changes to this bug.